

/*
Policy Publications landing pages
author: Marybeth Reynolds
last update: March 26, 2014
====================================================================*/


.policyhed {
	background-color: #EEEEEE;
	width: 547px;
	float: left;
    margin-bottom: 1em;	
	padding-right: .1em;
}

ul.takeaways {	
	font-size: 105%;
	font-style: italic;
	padding-right: 0.4em;
}

p.keywords {
	font-weight: bold;
	font-size: 85%;
	margin-left: 1em;
	border-top: #ffffff;
    text-transform:uppercase;
}

p.keywords a {
	padding-left: 2em;
}

p.keywords-alt a {
	padding-left: .5em;
	font-weight: bold;
	font-size: 85%;
	padding-top: 3em;
	text-transform:uppercase;
}

	
}
